dicomscope
OFFIS DICOM Viewer

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/dicomscope

general

source
dicomscope (source, graphics)
version
3.6.0-24
maint
Debian Med Packaging Team (a), Andreas Tille (u), Gert Wollny (u)
arch
any all
std-ver
4.6.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.6.0-15
oldstable
save 3.6.0-20
stable
save 3.6.0-22
testing
save 3.6.0-23
unstable
save 3.6.0-24
Ubuntu
3.6.0-23

binaries

todo

problems

  • There were override disparities found in suite unstable:
    • libdicomscope-jni: Override says graphics - optional, .deb says java - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   ftp://dicom.offis.de/pub/dicom/offis/software/dscope/dscope([\d]+)/dsgui(\d)(\d)(\d)\.zip

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0